# Uses of Class
org.eclipse.mat.inspections.collectionextract.ExtractedMap

Packages that use ExtractedMap
Package
Description
org.eclipse.mat.inspections.collectionextract
Code for reading data from collections found in a snapshot.

## Uses of ExtractedMap in org.eclipse.mat.inspections.collectionextract

Methods in org.eclipse.mat.inspections.collectionextract that return ExtractedMap
Modifier and Type
Method
Description
`static ExtractedMap`
CollectionExtractionUtils.`extractMap(IObject collection)`
Extracts from the heap the content of objects which represent a Map.
`static ExtractedMap`
CollectionExtractionUtils.`extractMap(IObject collection, String specificClass, IMapExtractor preferredExtractor)`
Extracts from the heap the content of objects which represent a Map.